No upcoming meetings 27 Oct 2021

Easy AdminRelease notes for version: 10.13.2

Author: Easy Admin Displayed: 627
Created: 09 Jun 2021 Updated: 09 Jun 2021
Version: 1
Tags:
MoreLess

Please read before upgrading to platform version 10.13.2.

XSS vulnerability in the "Requirements" module

Before:
The "Requirements" module contained a security vulnerability related to cross-site scripting (XSS).

Now:
Fixed.

Issue when creating a new tracker

Before:
When a user created a new tracker, he received the warning "This will destroy all existing workflows for the current tracker." although it was a new tracker that did not have a workflow set up. If he agreed and clicked "OK", an internal error was displayed.

Now:
Fixed. No warning or internal error when creating a new tracker.

The search suggester also shows closed tasks

Before:
The search suggester showed both open and closed tasks, which was not the expected behavior as it made it difficult to find an active task.

Now:
Fixed. The search suggester shows open (active) tasks only.

Broken custom date periods if the day has 4 digits

Before:
There was an issue with broken filtering using custom date periods if the day had 4 digits (such as the due date in more than 1000 days).

Now:
Fixed.

Add picture from clipboard